{
  "vfs_dump_tool_location": "Tools\\Xenia VFS Dump Tool\\xenia-vfs-dump.exe",
  "selected_theme": "Light",
  "fullscreen_mode": false,
  "auto_game_selection": false,
  "auto_save_backup": false,
  "compatibility_icons": true,
  "profile_slot": 1,
  "manager_info": {
    "version": "2.1.0",
    "update_available": false,
    "release_date": null,
    "last_update_check_date": "2024-12-30T02:06:44.5949153+01:00",
    "last_compatibility_rating_update_check_date": "2024-12-30T02:06:45.1884537+01:00"
  },
  "xenia_canary_info": {
    "emulator_location": "Emulators\\Xenia Canary\\",
    "executable_location": "Emulators\\Xenia Canary\\xenia_canary.exe",
    "configurationfile_location": "Emulators\\Xenia Canary\\config\\xenia-canary.config.toml",
    "version": "c3301d9",
    "release_date": "2024-12-30T16:11:00",
    "last_update_check_date": "2024-12-30T19:24:59.9642612+01:00"
  },
  "xenia_netplay_info": null,
  "xenia_mousehook_info": null
}